--- alter-categories-drop-unique-title
IF EXISTS (
    SELECT name FROM sys.indexes 
    WHERE name = 'categories_project_id_title_not_deleted_uniq' 
      AND object_id = OBJECT_ID('categories')
)
DROP INDEX categories_project_id_title_not_deleted_uniq ON categories;
